@charset "utf-8";

 /* GLOBAL STYLES
    -------------------------------------------------- */
    /* Padding below the footer and lighter body text */

    body {
      padding-bottom: 40px;
      color: #5a5a5a;
    }

    /* CUSTOMIZE THE NAVBAR
    -------------------------------------------------- */

    /* Special class on .container surrounding .navbar, used for positioning it into place. */
    .navbar-wrapper {
    position: absolute;
    top: 140px;
    left: 0;
    right: 0;
    z-index: 10;
    margin-top: 20px;
    margin-bottom: -90px; /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
    }
    .navbar-wrapper .navbar {

    }

    /* Remove border and change up box shadow for more contrast */
    .navbar .navbar-inner {
      border: 0;
      -webkit-box-shadow: 0 2px 10px rgba(0,0,0,.25);
         -moz-box-shadow: 0 2px 10px rgba(0,0,0,.25);
              box-shadow: 0 2px 10px rgba(0,0,0,.25);
    }

    /* Downsize the brand/project name a bit */
    .navbar .brand {
      padding: 14px 20px 16px; /* Increase vertical padding to match navbar links */
      font-size: 16px;
      font-weight: bold;
      text-shadow: 0 -1px 0 rgba(0,0,0,.5);
    }

    /* Navbar links: increase padding for taller navbar */
    .navbar .nav > li > a {
    padding-top: 15px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 15px;
    margin-left: 0px;
    }

    /* Offset the responsive button for proper vertical alignment */
    .navbar .btn-navbar {
      margin-top: 10px;
    }



    /* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */

    /* Carousel base class */
    .carousel {
	margin-bottom: 50px;
    }

    .carousel .container {
      position: relative;
      z-index: 9;
    }

    .carousel-control {
      height: 80px;
      margin-top: 0;
      font-size: 120px;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
      background-color: transparent;
      border: 0;
      z-index: 10;
    }

    .carousel .item {
      height: 500px;
    }
    .carousel img {
      position: absolute;
      top: 0;
      left: 0;
      min-width: 100%;
      height: 500px;
    }

    .carousel-caption {
	background-color: transparent;
	position: static;
	max-width: 550px;
	padding: 0 20px;
	margin-top: 170px;
    }
    .carousel-caption h1,
    .carousel-caption .lead {
    margin: 0;
    line-height: 1.25;
    color: #BB2034;
    text-shadow: 0 1px 1px rgba(0,0,0,.4);
    }
    .carousel-caption .btn {
	margin-top: 32px;
    }



    /* MARKETING CONTENT
    -------------------------------------------------- */

    /* Center align the text within the three columns below the carousel */
    .marketing .span4 {
      text-align: center;
    }
    .marketing h2 {
      font-weight: normal;
    }
    .marketing .span4 p {
      margin-left: 10px;
      margin-right: 10px;
    }


    /* Featurettes
    ------------------------- */

    .featurette-divider {
    margin: 80px 0; /* Space out the Bootstrap <hr> more */
    }
    .featurette {
    padding-top: 20px; /* Vertically center images part 1: add padding above and below text. */
    overflow: hidden;
    border-top: 2px solid #d3c1a5;
    margin-top: 40px;
    }
    .featurette-image {
      margin-top: -120px; /* Vertically center images part 3: negative margin up the image the same amount of the padding to center it. */
    }

    /* Give some space on the sides of the floated elements so text doesn't run right into it. */
    .featurette-image.pull-left {
      margin-right: 40px;
    }
    .featurette-image.pull-right {
      margin-left: 40px;
    }

    /* Thin out the marketing headings */
    .featurette-heading {
      font-size: 50px;
      font-weight: 300;
      line-height: 1;
      letter-spacing: -1px;
    }
.crta_zgoraj {
	border-top: 2px solid hsla(0,0%,93%,1.00);
}
label {
	width: 75px;
	float: left;
}






    /* RESPONSIVE CSS
    -------------------------------------------------- */

    @media (max-width: 979px) {

      .container.navbar-wrapper {
        margin-bottom: 0;
        width: auto;
      }
      .navbar-inner {
        border-radius: 0;
        margin: -20px 0;
      }

      .carousel .item {
        height: 500px;
      }
      .carousel img {
        width: auto;
        height: 500px;
      }

      .featurette {
        height: auto;
        padding: 0;
      }
      .featurette-image.pull-left,
      .featurette-image.pull-right {
        display: block;
        float: none;
        max-width: 40%;
        margin: 0 auto 20px;
      }
    }


    @media (max-width: 767px) {

      .navbar-inner {
        margin: -20px;
      }

      .carousel {
        margin-left: -20px;
        margin-right: -20px;
      }
      .carousel .container {

      }
      .carousel .item {
        height: 300px;
      }
      .carousel img {
        height: 300px;
      }
      .carousel-caption {
	width: 65%;
	padding: 0 70px;
	margin-top: 70px;
      }
      .carousel-caption h1 {
	font-size: 24px;
      }
      .carousel-caption .lead,
      .carousel-caption .btn {
	font-size: 16px;
	font-weight: bold;
      }

      .marketing .span4 + .span4 {
        margin-top: 40px;
      }

      .featurette-heading {
        font-size: 30px;
      }
      .featurette .lead {
        font-size: 18px;
        line-height: 1.5;
      }

    }

#logo {
    margin-left: auto;
    margin-right: auto;
    width: 330px;
}
.teaser {
    min-width: 300px;
    float: left;
    padding: 20px;
    max-width: 450px;

}
.clearleft {
	clear: left;

}
.clearnone {
	clear: none;
}

.floatnone {
	float: none;
}
.floatleft {
	float: left;
}

#noga {
    text-align: center;
    font-size: 12px;
    margin-top: 20px;
    border-top: 2px solid #d3c1a5;
}
#vsebina {
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
}
.opisdogodka {
    color: #5A5A5A;
    font-weight: bold;
    font-size: 22px;
    background-color: #DAD6D3;
    padding-left: 17px;
}
.razmejitev {
	background-color: #D3C1A5;
	height: 2px;
	margin-left: auto;
	margin-right: auto;
}
.naslov2 {
	color: #BB2034;
	font-weight: bold;
	font-size: 24px;
	line-height: 28px;
	font-style: italic;
}
.naslov3 {
    color: #5A5A5A;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    line-height: 18px;
}
.naslov4 {
    color: #BB2034;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
}
.naslov5 {
    color: #5A5A5A;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    line-height: 16px;
}
.kraj_dogodka {
	color: #5A5A5A;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	line-height: 16px;
}
.krka {
    margin: 22px;
}
.span2 figure {
    width: 99px;
    text-align: left;
}
figcaption {
    text-align: left;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 12px;
    margin-top: 6px;
    line-height: 12px;
    width: 140px;
}
.slika {
    padding: 5px;
    margin: 6px 10px;
}
.slikakoge {
    padding: 5px;
    margin: 6px 10px;
    float: right;
}
.slikaljubljana {
	margin-top: 10px;
	margin-bottom: 2px;
}
.slikaopis {
	color: #555555;
	font-size: 10px;
	margin-top: -12px;
}
.prijava {
	background-color: #BB2034;
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	font-size: larger;
}
.dogodek {
	float: left;
	border-top: 2px solid hsla(26,8%,84%,1.00);
	width: 100%;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-top: 10px;
}
.btn-send {
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
}


.help-block.with-errors {
    color: #ff5050;
    margin-top: 5px;
}
